/*
Theme Name: Spawell Child
Template:   spawell
Theme URI: https://1.envato.market/spawell-wp
Description: Spawell Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.3
Text Domain: spawell-child
*/

.elementor-heading-title span {
    font-weight: 400 !important;
}

.ak-quote {
    position: relative;
    margin: 0px 0;
    padding: 35px 40px 30px 70px;
    background: #f4eee4;
    border-radius: 22px;
    font-family: 'Literata', serif;
    font-style: italic;
    /* font-size: clamp(24px, 3vw, 34px); */
    line-height: 1.35;
    color: #3f4638;
}

.ak-quote::before {
    content: "“";
    position: absolute;
    top: 10px;
    left: 28px;
    font-family: Georgia, serif;
    font-size: 80px;
    line-height: 1;
    color: #a67c52;
    opacity: 0.45;
}

.ak-quote cite {
    display: block;
    margin-top: 18px;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-size: 16px;
    color: #7a715f;
}

@media (max-width: 767px) {
    .ak-quote {
		font-size: 24px;
        padding: 50px 30px 30px 35px;
    }
}
